/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here
* because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, 
* and modify it to your liking.
*/

/*
 * review stuff
 * easier here than in template
 */
 
h3.blue {
	text-align: center;
	background-color: #33536A;
}

h3.blue a {
	color: white !important;
}

div.review-buy {
	width: 45%;
	float: left;
	padding-left: 10px;
margin-right: 10px;
margin-bottom: 10px;
} 		

div.review-section {
	padding-top: 7px;
}

div.whistleout-review-box {
	margin-right: 20px;
	margin-left: 15px;
}

table.review-proscons ul {
    list-style: disc outside none; 
    margin-left: 0; 
    padding-left: 1em;
}
table.review-proscons ul li {
    padding-left: 1em;
}


.single-product.layout-full .images img {
width: 200px;
}

img.attachment-shop_catalog {
	max-width: 200px !important;
}

iframe.twitter-tweet {
	margin-left: auto !important;
	margin-right: auto !important;
}

/***** Interviews ********************/
 
/*+=+= General interviewer/interviewee name styles =+=+*/
.intername, .inteename {
    position:relative; /* Gives it the correct placement */
    padding:3px 5px 5px; /* Give it some room around the letters */
    margin:0 8px 0 0; /* Give the bubble some room to breath */
    color:#ffffff; /* Color the letters */
    font-size:110%; /* Make the speech bubble text a little larger */
    float:left; /* Make it stay left instead of stacking on top */
    -moz-border-radius: 8px; /* Round edges for Firefox */
    -webkit-border-radius: 8px; /* Round edges for Safari & Chrome */
}
 
/*+=+= Interviewer's bubble colors =+=+*/
.intername {
    background:#075698; /* default background for browsers without gradient support */
    background:-webkit-gradient(linear, 0% 0%, 0% 50%, from(#2e88c4), to(#075698)); /* Safari & Chrome gradient */
    background:-moz-linear-gradient(50% 100% 90deg, #075698, #2e88c4); /* Firefox gradient */
    background:linear-gradient(top, #2e88c4, #075698); /* Catch-all gradient */
}
 
/*+=+= Interviewee's bubble colors =+=+*/
.inteename {
    background:#c81e2b; /* default background for browsers without gradient support */
    background:-webkit-gradient(linear, 0% 0%, 0% 50%, from(#f04349), to(#c81e2b)); /* Safari & Chrome gradient */
    background:-moz-linear-gradient(50% 100% 90deg, #c81e2b, #f04349); /* Firefox gradient */
    background:linear-gradient(top, #f04349, #c81e2b); /* Catch-all gradient */
}

/*+=+= Adds the interviewer/interviewee triangle to make it look like a speech bubble =+=+*/
.intername:after, .inteename:after {
    content:"\00a0"; /* Generates invisible content (like a non-breaking space) */
    position:absolute; /* Allows positioning of the triangle */
    bottom:-20px; /* Position the triangle vertically */
    left:15px; /* Position the triangle horizontally */
    width:0; /* Widens the triangle (requires changing positioning) */
    height:0; /* Heightens the triangle (requires changing positioning) */
    border-width:5px 0px 15px 10px; /* Vary these values to change the angle of the vertex */
    border-style:solid; /* Gives it a border */
}
 
/*+=+= Interviewer's little triangle to make it look like a speech bubble =+=+*/
.intername:after {
    border-color:#075698 transparent transparent; /* Gives the border a color */
}
 
/*+=+= Interviewee's little triangle to make it look like a speech bubble =+=+*/
.inteename:after {
    border-color:#c81e2b transparent transparent;  /* Gives the border a color */
}

/*+=+= Interviewer's paragraph style =+=+*/
.question {
    display:block; /* Correctly positions paragraphs */
    line-height:1.5em; /* Space between paragraph lines */
    margin:20px 0 15px 40px; /* Give it some room */
    font-style:italic; /* Changes font style to italic */
    background:#f2f2f2; /* Gives a background color to paragraph */
    -moz-border-radius:8px; /* Rounded corners in Firefox */
    -webkit-border-radius:8px; /* Rounded corners in Safari & Chrome */
}
 
.question p {
    padding:5px 10px 10px; /* Add padding around the paragraphs */
}

/*+=+= Interviewee's paragraph style =+=+*/
.answer {
    display:block; /* Correctly positions paragraphs */
    line-height:1.5em; /* Space between paragraph lines */
    margin:20px 0 15px 40px; /* Give it some room */
    -moz-border-radius:8px; /* Rounded corners in Firefox */
    -webkit-border-radius:8px; /* Rounded corners in Safari & Chrome */
}
 
.answer p {
    padding:5px 10px 10px; /* Add padding around the paragraphs */
}